class Paper
	include Mongoid::Document
  	include Mongoid::Timestamps

  	field :keywords, default: "Material, Fracture Mechanism, Reliability Test, Solder Joints, Nano-material"
  	field :title, default: "The performance and fracture mechanism of solder joints under mechanical reliability test"
  	field :abstract, default: "The concept of microstructure engineering has gained increasingly attention with the goal to quantitatively link the operational parameters of an industrial process to the properties of its product. The key component of this concept is to accurately model the microstructure evolution along the processing path. Modelling of recrystallization in Cuinterconnects will be presented as an example of a conventional process model. Further, the potential of developing next generation process models will be discussed by using models across different length and time scale. The multi-scale modelling approach will be illustrated with a case study for phase transformation in Fe-Mn alloys."
  	field :level, default: "SCI"
 	field :coauthors, default: "Allen, Shelly, Eric, Manson, Chris, Clara, Anna, Albee, Vincent, Devin, Chunchi, Ika, Jaoshua, Ray, Matt, Lin, Spen"
 	field :created_at, type: Date
 	belongs_to :journal
 end